I see qRules does not explicitly mention SP2016 in compatibility - InfoPath Dev
in

InfoPath Dev

Use our Google Custom Search for best site search results.

I see qRules does not explicitly mention SP2016 in compatibility

Last post 04-20-2017 07:50 AM by Hilary Stoupa. 1 replies.
Page 1 of 1 (2 items)
Sort Posts: Previous Next
  • 04-20-2017 05:06 AM

    I see qRules does not explicitly mention SP2016 in compatibility

    I am guessing the inclusion of SP Online /365 implies SP2016 on prem works too?! If correct, for OnPrem SP2016, are there any server-side commands/options that need to be enabled for a qRules form to work? Thanks! JT
  • 04-20-2017 07:50 AM In reply to

    Re: I see qRules does not explicitly mention SP2016 in compatibility

    Actually, qRules won't work in Office 365 any longer - Sandbox has been deprecated there and we can't admin deploy forms in O365. See the announcement toward the top of the page here for more info on that. We have not tested all commands in SharePoint 2016, which is why we don't state SP 2016 compatibility. However, I do know we have some users that are using their qRules forms on SharePoint 2016 sites, so to the best of my knowledge, there is nothing special to be done - qRules is just code, so as long as you can publish a form with code, you should be fine.
    Hilary Stoupa

Page 1 of 1 (2 items)
Copyright © 2003-2019 Qdabra Software. All rights reserved.
View our Terms of Use.